Rwanda RAMS - Bug #242

Fix loader issues in RLRS,PMS
01/05/2024 12:31 PM - Ramesh Billa

Status: Closed Start date: 20/03/2024
Priority: Normal Due date: 20/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Fix loader issues in RLRS,PMS.

History

#1 - 01/05/2024 02:41 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:28 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 05/05/2024 08:40 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
